
Base Distribution - Task # 40694

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Must have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Aske Ertmann
Updated: 2012-10-04 Due date:
Subject: !! style content handles
Description

Christopher and Rens discussed that:

    -  we should use a twitter bootstrap button group with size button-mini: 
http://twitter.github.com/bootstrap/components.html#buttonGroups
    -  see attached "screenshot"

Associated revisions
Revision 9e31c7e7 - 2012-09-09 00:31 - Rens Admiraal

[TASK] Add basic bootstrap styling to content handles

Also moves all controls to just 1 bar with handles.

Change-Id: If7393b0f37cf71debd96386337345f4e9a5cf4f2
Related: #40694

History
#1 - 2012-09-07 08:52 - Sebastian Kurfuerst
- Assigned To set to Aske Ertmann

#2 - 2012-09-07 09:20 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#3 - 2012-09-07 09:53 - Sebastian Kurfuerst
- File Cam-1.jpg added

#4 - 2012-09-10 09:55 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#6 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed

Files
Cam-1.jpg 7 kB 2012-09-07 Sebastian Kurfuerst
